Subject: Re: Problems with 'bash'
From: [email-masked] (Earnie Boyd)

29 Nov 1997 01:03:41 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Thu, 27 Nov 1997 17:02:06 +0100
>From: [email-masked] (Periat Henri)
>To: [email-masked]
>Subject: Re: Problems with 'bash'
>
[snip]

>> >
>> >1. Why does   perl -e 'print "Hello world\n";' doesn't work ?
>> >   I't works fine on in my 'bash' on my UNIX system.
>> >   I also know that a workaround exists with 'qq', thanks to Perl, 
but
>> >   this is just a simple example. It seems that 'bash' hates '"'.
>> >   

I just tried the perl example you gave using virgin b18 and the perl 
package I downloaded from the gnu mirrors and built with the gnu-win32 
gcc package and it worked just fine.

I don't recall that perl comes with the cdk.exe package.

>> >
>> >2. The 'make' can't handle DOS paths like 'C:/foo' in 'VPATH'
>> >   In the FAQ i found the workaround for this problem: '//C/foo'.
>> >   But programs i call from the Makefile can't deal with such paths.
>> >   Who can i make things like this working:
>> >   
>> >   %.o: %.c
>> >   	program $<
>> >   	

Are your directory mounts in text=binary mode?  Do you have the coolview 
updates from Sergey?  Are you sure that the make you are executing is 
the one from gnu-win32?  To find out which program is being executed 
from bash do "type -all make".

>> >   	
>> >   	
>> >Thanks
>> >Henri
>> >
>> >
>> 
>-----------------------------------------------------------------------
>> >Henri Periat				Phone:	0041 32 624 35 78
>> >Ascom Business Systems AG		E-Mail:	[email-masked]
>> >Dep. 3578				Fax:	0041 32 624 31 56
>> >Ziegelmattstr. 1
>> >CH-4503 Solothurn
>> >Switzerland
>> 
>-----------------------------------------------------------------------
>> >-
>> >For help on using this list (especially unsubscribing), send a 
message 
>> to
>> >"[email-masked]" with one line of text: "help".
>> >
>> 
>> 
>> ______________________________________________________
>> Get Your Private, Free Email at http://www.hotmail.com
>> -
>> For help on using this list (especially unsubscribing), send a 
message to
>> "[email-masked]" with one line of text: "help".
>
>Hi Earni
>
>Thanks for your mail.
>I checked every link for answers, but i couldn't find any for my 
problems.
>
>
>Cheers
>Henri
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".